# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.blogger
Class BloggerLink

    java.lang.Object
      com.google.gdata.data.blogger.BloggerLink

    public class BloggerLink

extends java.lang.Object

Extends the base Link class with Blogger extensions.

Nested Class Summary
`static class` `BloggerLink.Rel` Link relation type.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`